<odoo>
    <data noupdate="1">
        <record id="cron_test_material_backup" model="ir.cron">
            <field name="name">[TEST] Material Table Backup Every Minute</field>
            <field name="active" eval="True"/>
            <field name="priority">10</field>
            <field name="interval_number">1</field>
            <field name="interval_type">minutes</field>
            <field name="numbercall">-1</field>
            <field name="nextcall">2026-03-31 23:59:00</field>
            <field name="model_id" ref="model_sos_material"/>
            <field name="state">code</field>
            <field name="code">model.cron_create_table_backup()</field>
        </record>
    </data>
</odoo>
